<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="de">
<context>
    <name>QmnBinDemo</name>
    <message>
        <location filename="binomial.cpp" line="475"/>
        <source>Ok</source>
        <translation>Ok</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="478"/>
        <source>Font ...</source>
        <translation>Font ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="494"/>
        <source>Binomial: help</source>
        <translation>Binomial: Hilfe</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="495"/>
        <source>The program &lt;b&gt;Binomial&lt;/b&gt; serves to draw the binomial probability distribution and to do related calculations.&lt;br&gt;An introduction to the theory is available with the keys 1 to 8. Other keys:&lt;p&gt;F1 help.&lt;br&gt;F2 cumulative ?&lt;br&gt;F3 rescaled (z instead of X) ?&lt;br&gt;F4 with Gaussian curve ?&lt;br&gt;F7 save image as *.png .&lt;br&gt;[p] probability p of success.&lt;br&gt;[n] sample size n.&lt;br&gt;[x] compute P(X...) .&lt;br&gt;[z] compute P(z...) .&lt;br&gt;[s] compute interval of rejection.&lt;br&gt;[c] compute confidence interval.&lt;br&gt;Alt+F4, Strg+q quit.&lt;p&gt;Decimal numbers may be entered with dot or comma as the decimal separator, or as a fraction.&lt;br&gt;Choose the language with a command-line parameter, &quot;binomial en&quot; or &quot;binomial de.&quot; Or in a shortcut under Windows: &quot;C:\...\binomial.exe&quot; de .&lt;p&gt;&lt;i&gt;Enjoy!&lt;/i&gt;</source>
        <translation>Das Programm &lt;b&gt;Binomial&lt;/b&gt; dient der Darstellung und Berechnung der Binomialverteilung.&lt;br&gt;Die Tasten 1 bis 8 zeigen eine Einführung in die Theorie. Bedienung:&lt;p&gt;F1  Hilfe.&lt;br&gt;F2 kumuliert ?&lt;br&gt;F3 reskaliert (z statt X) ?&lt;br&gt;F4 mit Normalverteilungs-Kurve ?&lt;br&gt;F7 abspeichern als Bild *.png .&lt;br&gt;[p] Erfolgswahrscheinlichkeit p eingeben.&lt;br&gt;[n] Umfang n der Stichprobe eingeben.&lt;br&gt;[x] P(X...) berechnen.&lt;br&gt;[z] P(z...) berechnen.&lt;br&gt;[s] Verwerfungsbereiche berechnen.&lt;br&gt;[c]  Konfidenzintervall berechnen.&lt;br&gt;Alt+F4, Strg+q beenden.&lt;p&gt;Dezimalzahlen kannst Du mit Dezimalpunkt oder Komma eingeben, oder als Bruch.&lt;br&gt;Die Sprache läßt sich mit der Kommandozeilenoption einstellen, &quot;binomial en&quot; oder &quot;binomial de&quot;. Oder bei einer Verknüpfung unter Windows: &quot;C:\...\binomial.exe&quot; en .&lt;p&gt;&lt;i&gt;Viel Spaß!&lt;/i&gt;</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="520"/>
        <source>Binomial: page 1, binomial distribution</source>
        <translation>Binomial: Seite 1, Binomialverteilung</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="521"/>
        <source>&lt;p&gt;&lt;i&gt;Page 1: binomial distribution &amp;rarr; see German version&lt;/i&gt;</source>
        <translation>&lt;style type=&quot;text/css&quot;&gt;a:link { text-decoration: none; }&lt;/style&gt;&lt;b&gt;Beispiel 1:&lt;/b&gt; Es wird zehnmal gewürfelt, mit welcher Wahrscheinlichkeit fällt dreimal die Sechs?&lt;br&gt;Es gibt &lt;big&gt;(&lt;/big&gt;&lt;sup&gt;10&lt;/sup&gt;&lt;sub&gt;3&lt;/sub&gt;&lt;big&gt;)&lt;/big&gt; = 120 Möglichkeiten, an welcher Stelle eine Sechs auftritt (Pfade im Baumdiagramm), und jeweils die Pfadwahrscheinlichkeit (1/6)&lt;sup&gt;3&lt;/sup&gt;*(5/6)&lt;sup&gt;7&lt;/sup&gt; = 0,001292045 , also ist die Wahrscheinlichkeit 120 * 0,001292045 = 0,155045 .&lt;p&gt;&lt;b&gt;Binomialverteilung:&lt;/b&gt; Allgemein betrachten wir einen n-stufigen Versuch, wobei auf jeder Stufe der &quot;Erfolg&quot; mit derselben Wahrscheinlichkeit p eintritt. Die Wahrscheinlichkeit, dass die Anzahl X der Erfolge einen Wert k hat, ist dann P(X = k) = &lt;big&gt;(&lt;/big&gt;&lt;sup&gt;n&lt;/sup&gt;&lt;sub&gt;k&lt;/sub&gt;&lt;big&gt;)&lt;/big&gt;p&lt;sup&gt;k&lt;/sup&gt;q&lt;sup&gt;n-k&lt;/sup&gt; mit q = 1 - p . Der &lt;a href=&quot;http://de.wikipedia.org/wiki/Binomialkoeffizient&quot;&gt;Binomialkoeffizient&lt;/a&gt; &lt;big&gt;(&lt;/big&gt;&lt;sup&gt;n&lt;/sup&gt;&lt;sub&gt;k&lt;/sub&gt;&lt;big&gt;)&lt;/big&gt; läßt sich z.B. mit dem &lt;a href=&quot;http://de.wikipedia.org/wiki/Pascalsches_Dreieck&quot;&gt;Pascalschen Dreieck&lt;/a&gt; berechnen, oder auf vielen Taschenrechnern mit der Taste &quot;nCr&quot;.&lt;p&gt;Das &lt;b&gt;Programm&lt;/b&gt; Binomial zeigt die Binomialverteilung durch ein Histogramm an. Mit den Tasten p und n kannst Du die Erfolgswahrscheinlichkeit p und den Stichprobenumfang n verändern. Mit der Taste x kannst Du einen Wert für k eingegeben und die Wahrscheinlichkeit P(X = k) berechnen.&lt;p&gt;Die &lt;b&gt;kumulierte&lt;/b&gt; Wahrscheinlichkeit ist die Wahrscheinlichkeit für höchstens k Erfolge,&lt;br&gt;P(X &amp;le; k) = P(X = 0) + P(X = 1) + ... + P(X = k) .&lt;br&gt;Das Programm berechnet mit der Taste x auch die kumulierte Wahrscheinlichkeit. Für spezielle Werte von p und n gibt es auch Tabellen, und eine allgemeine Näherungsformel wird auf Seite 5 vorgestellt. Die Berechnung mit dem Taschenrechner wäre für große k sehr mühsam. Mit der Taste F2 wird die kumulierte Verteilung als Diagramm dargestellt, und zwar als Integralfunktion des Histogramms. Jeweils der rechte Rand eines Trapezes gibt eine kumulierte Wahrscheinlichkeit an.&lt;p&gt;&lt;b&gt;Beispiel 2:&lt;/b&gt; Für n = 100 und p = 0,4 ergibt sich die Wahrscheinlichkeit für mindestens 30 und höchstens 40 Erfolge,&lt;br&gt;P(30 &amp;le; X &amp;le; 40) = P(X &amp;le; 40) - P(X &amp;le; 29) = 0,543294 - 0,014775 = 0,528519 .&lt;p&gt;&lt;b&gt;Aufgabe 1:&lt;/b&gt; &lt;i&gt;Berechne die Wahrscheinlichkeit mit dem Taschenrechner und mit dem Programm:&lt;br&gt;Bei n = 37 und p = 0,58 ist P(X = 25) = ?&lt;/i&gt; &lt;a href=&quot;javascript:alert(&apos;P(X = 25) = 0,0679901 .&apos;)&quot;&gt;Lösung 1&lt;/a&gt;.&lt;p&gt;&lt;b&gt;Aufgabe 2:&lt;/b&gt; &lt;i&gt;Bestimme die kumulierte Wahrscheinlichkeit mit einer Tabelle und mit dem Programm:&lt;br&gt;Bei n = 50 und p = 1/6 = 0,16666667 ist P(X &amp;ge; 10) = ?&lt;/i&gt; &lt;a href=&quot;javascript:alert(&apos;P(X &amp;ge; 10) = P(X gr. 9) = 1 - P(X &amp;le; 9) = 0,316956 .&apos;)&quot;&gt;Lösung 2&lt;/a&gt;.&lt;p&gt;&lt;b&gt;Aufgabe 3:&lt;/b&gt; &lt;i&gt;Berechne die kumulierte Wahrscheinlichkeit mit dem Programm:&lt;br&gt;Bei n = 58 und p = 0,37 ist P(20 &amp;le; X &amp;le; 25) = ?&lt;/i&gt; &lt;a href=&quot;javascript:alert(&apos;P(20 &amp;le; X &amp;le; 25) = P(X &amp;le; 25) - P(X &amp;le; 19) = 0,863657 - 0,300169 = 0,563488 .&apos;)&quot;&gt;Lösung 3&lt;/a&gt;.</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="527"/>
        <source>Binomial: page 2, applications</source>
        <translation>Binomial: Seite 2, Anwendungen</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="528"/>
        <source>&lt;p&gt;&lt;i&gt;Page 2: applications &amp;rarr; see German version&lt;/i&gt;</source>
        <translation>&lt;style type=&quot;text/css&quot;&gt;a:link { text-decoration: none; }&lt;/style&gt;Einige typische Anwendungen der Binomialverteilung, die sich mit dem Programm berechnen lassen, z.T. auch mit Tabellen oder dem Taschenrechner:&lt;p&gt;&lt;b&gt;Beispiel 1:&lt;/b&gt; Eine Urne enthält 100 Kugeln, 30 rote und 70 blaue. Mit welcher Wahrscheinlichkeit erhält man bei 10 mal Ziehen 3 rote?&lt;br&gt;Bei Ziehen ohne Zurücklegen erhielte man P(X = 3) = 0,281163 . Bei Ziehen mit Zurücklegen ergibt die Binomialverteilung mit p = 0,3 und n = 10 die Wahrscheinlichkeit P(X = 3) = 0,266828 .&lt;p&gt;Nun enthält die Urne 1000 Kugeln, 300 rote und 700 blaue. Wir ziehen wieder 10 mal und wollen 3 rote Kugeln haben.&lt;br&gt;Bei Ziehen ohne Zurücklegen wäre P(X = 3) = 0,268171 . Bei Ziehen mit Zurücklegen ergibt die Binomialverteilung mit p = 0,3 und n = 10 wieder P(X = 3) = 0,266828 .&lt;p&gt;Da 300 und 700 wesentlich größer sind als n = 10, unterscheiden sich die Ergebnisse mit und ohne Zurücklegen relativ wenig. Daher rechnet man auch beim Ziehen ohne Zurücklegen, z.B. bei einer Meinungsumfrage, mit der einfacheren Binomialverteilung. (Eigentlich müßte man die &lt;a href=&quot;http://de.wikipedia.org/wiki/Hypergeometrische_Verteilung&quot;&gt;hypergeometrische Verteilung&lt;/a&gt; nehmen.) Die Angabe der Werte auf sechs Stellen ist meist nicht sinnvoll.&lt;p&gt;&lt;b&gt;Beispiel 2:&lt;/b&gt; In den Teig von 100 Brötchen werden 1000 Rosinen gemischt.Mit welcher Wahrscheinlichkeit enthält ein Brötchen 8-12 Rosinen?&lt;br&gt;Es werden n = 1000 Rosinen verteilt, und jede gelangt mit p = 1/100 = 0,01 in das eine Brötchen. Damit ist&lt;br&gt;P(8 &amp;le; X &amp;le; 12) = P(x &amp;le; 12) - P(X &amp;le; 7) = 0,792512 - 0,218863 = 0,573649 .&lt;p&gt;&lt;b&gt;Beispiel 3:&lt;/b&gt; Die 120 Lehrerinnen und Lehrer einer Schule haben jeden Tag 60 Minuten Pause, von denen sie eine Minute mit Kopieren verbringen. Es sind zwei Kopierer vorhanden. Mit welcher Wahrscheinlichkeit muss zu einem Zeitpunkt niemand warten?&lt;br&gt;Es wird n = 120 mal zufällig entschieden, ob die betreffende Lehrperson in dieser Minute kopieren will. Die Wahrscheinlichkeit dafür ist p = 1/60 = 0,01666667 . Die Wahrscheinlichkeit dafür, dass zwei Kopierer ausreichen, ist P(X &amp;le; 2) = 0,676683 .&lt;p&gt;&lt;b&gt;Aufgabe 1:&lt;/b&gt; &lt;i&gt;Bei einer Meinungsumfrage gaben 80% der 10000 Befragten an, dass sie Statistiken misstrauen. Wenn wir das als repräsentativ ansehen, und nochmal 100 Leute befragen, mit welcher Wahrscheinlichkeit sind weniger als 70 davon misstrauisch?&lt;/i&gt; &lt;a href=&quot;javascript:alert(&apos;n = 100, p = 0,8 , P(X kl. 70) = P(X &amp;le; 69) = 0,00605934 .&apos;)&quot;&gt;Lösung 1&lt;/a&gt;.&lt;p&gt;&lt;b&gt;Aufgabe 2:&lt;/b&gt; &lt;i&gt;In einer Stadt passieren im Jahr 700 Verkehrsunfälle. Mit welcher Wahrscheinlichkeit geschehen an einem bestimmten Tag mehr als 3 Unfälle?&lt;/i&gt; &lt;a href=&quot;javascript:alert(&apos;n = 700, p = 1/365 = 0,00273973 , P(X gr. 3) = 0,128102 .&apos;)&quot;&gt;Lösung 2&lt;/a&gt;.&lt;p&gt;&lt;b&gt;Aufgabe 3:&lt;/b&gt; &lt;i&gt;Die 19 Schülerinnen und Schüler eines Kurses haben im Schnitt drei Fragen in einer Doppelstunde (90 Minuten), deren Beantwortung im Schnitt eine Minute dauert. Mit welcher Wahrscheinlichkeit müssen sie jeweils warten, weil der Lehrer bereits eine andere Frage beantwortet?&lt;/i&gt; &lt;a href=&quot;javascript:alert(&apos;n = 19, p = 3/90 = 0,03333333 , P(X gr. 1) = 0,130837 .&apos;)&quot;&gt;Lösung 3&lt;/a&gt;.</translation>
    </message>
    <message utf8="true">
        <location filename="binomial.cpp" line="534"/>
        <source>Binomial: page 3, μ and σ</source>
        <translation>Binomial: Seite 3, μ und σ</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="535"/>
        <source>&lt;p&gt;&lt;i&gt;Page 3: &amp;mu; and &amp;sigma; &amp;rarr; see German version&lt;/i&gt;</source>
        <translation>&lt;style type=&quot;text/css&quot;&gt;a:link { text-decoration: none; }&lt;/style&gt;Der &lt;b&gt;Erwartungswert&lt;/b&gt; &amp;mu; ist der ideale Mittelwert der Erfolgszahl X: Wenn man das n-stufige Zufallsexperiment sehr oft wiederholt, erhält man im Durchschnitt &amp;mu; Erfolge. Er ist definiert als&lt;br&gt;&amp;mu; = 0*P(X = 0) + 1*P(X = 1) + 2*P(X = 2) + ... +n*P(X = n) ,&lt;br&gt;und zur Berechnung verwende die einfache Formel &amp;mu; = pn.&lt;p&gt;Im Histogramm der Binomialverteilung ist der Erwartungswert als höchster Punkt zu erkennen, denn das Maximum von P(X = k) liegt bei &amp;mu; - q &amp;le; k &amp;le; &amp;mu; + p. Das Programm zeigt den Wert von &amp;mu; in der oberen Zeile an. Als Hintergrund des Histogramms zeigt es sieben graue Striche, der mittlere ist bei &amp;mu;. &lt;p&gt;&lt;b&gt;Aufgabe 1:&lt;/b&gt; &lt;i&gt;Setze n = 100 und p = 0,1. Erhöhe p schrittweise zu 0,2 , 0,3 ... , beobachte wie sich das Histogramm verändert.&lt;/i&gt;&lt;p&gt;Die &lt;b&gt;Standardabweichung&lt;/b&gt; &amp;sigma; kannst Du mit der Formel &amp;sigma; = &amp;radic;pqn berechnen. Ein größerer Wert von &amp;sigma; bedeutet, dass die Werte von X wahrscheinlich stärker vom Erwartungswert &amp;mu; abweichen. Das Histogramm ist breiter und flacher. Das Programm zeigt den Wert von &amp;sigma; in der oberen Zeile an. Die grauen Striche haben den Abstand &amp;sigma;. &lt;p&gt;Da &amp;sigma; zu &amp;radic;n proportional ist, ergibt sich für großen Stichprobenumfang n folgendes: Die Standardabweichung &amp;sigma; wächst auch, aber langsamer als n. Wenn man z.B. n vervierfacht, wird &amp;sigma; nur verdoppelt. Im Verhältnis zu n wird &amp;sigma; klein, d.h. das Histogramm wird spitzer. Die wahrscheinlichen Werte von X weichen relativ gesehen weniger vom Erwartungswert &amp;mu; ab.&lt;p&gt;&lt;b&gt;Aufgabe 2:&lt;/b&gt; &lt;i&gt;Setze n = 100 und p = 0,3. Erhöhe n schrittweise zu 200, 300 ... , beobachte wie sich das Histogramm verändert.&lt;/i&gt;</translation>
    </message>
    <message utf8="true">
        <location filename="binomial.cpp" line="541"/>
        <source>Binomial: page 4, σ-neighborhoods</source>
        <translation>Binomial: Seite 4, σ-Umgebungen</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="542"/>
        <source>&lt;p&gt;&lt;i&gt;Page 4: &amp;sigma;-neighborhoods &amp;rarr; see German version&lt;/i&gt;</source>
        <translation>&lt;style type=&quot;text/css&quot;&gt;a:link { text-decoration: none; }&lt;/style&gt;Die Standardabweichung &amp;sigma; gibt an, wie weit die wahrscheinlichen X-Werte vom Erwartungswert &amp;mu; entfernt liegen. Deshalb kann man die Wahrscheinlichkeit P(X &amp;le; k) näherungsweise berechnen, wenn man weiß, um wie viele &amp;sigma; das k von &amp;mu; entfernt ist.&lt;p&gt;&lt;b&gt;Beispiel 1:&lt;/b&gt; Theoretisch sollte ungefähr P(X &amp;le; &amp;mu; + &amp;sigma;) &amp;asymp; 0,841 und P(X &amp;le; &amp;mu; + 1,64&amp;sigma;) &amp;asymp; 0,95 gelten.&lt;p&gt;&lt;b&gt;Aufgabe 1:&lt;/b&gt; &lt;i&gt;Überprüfe dies für p = 0,3 und n = 100, n = 500, n = 1000.&lt;/i&gt;&lt;p&gt;Die Variable z zählt die Abweichung von &amp;mu; in Einheiten von &amp;sigma;, also k = &amp;mu; + &amp;sigma;z. Die Wahrscheinlichkeit P(X &amp;le; k) hängt näherungsweise nur von z ab. Das Programm zeigt k und z in der Statuszeile an, wenn du die Maus bewegst.&lt;p&gt;&lt;b&gt;Aufgabe 2:&lt;/b&gt; &lt;i&gt;Überprüfe, dass die senkrechten Striche den Abstand &amp;sigma; haben, und dass k um &amp;sigma; wächst, wenn z um 1 größer wird.&lt;/i&gt;</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="548"/>
        <source>Binomial: page 5, approximation</source>
        <translation>Binomial: Seite 5, Näherungsformeln</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="549"/>
        <source>&lt;p&gt;&lt;i&gt;Page 5: approximation &amp;rarr; see German version&lt;/i&gt;</source>
        <translation>&lt;style type=&quot;text/css&quot;&gt;a:link { text-decoration: none; }&lt;/style&gt;Mit der Taste F3 wird das Histogramm umskaliert dargestellt, so dass die x-Achse von &amp;mu; - 3&amp;sigma; bis &amp;mu; + 3&amp;sigma; geht, also z von –3 bis 3. Die y-Achse ist auch um den Faktor &amp;sigma; umskaliert. Es zeigt sich, dass sich das Histogramm in dieser Darstellung kaum verändert, wenn man p und n ändert. Mit F4 erhältst Du zum Vergleich die Kurve der Gaußschen Normalverteilung &amp;phi;(z) = e&lt;sup&gt;-z&lt;sup&gt;2&lt;/sup&gt;/2&lt;/sup&gt; / &amp;radic;2&amp;pi; .&lt;p&gt;&lt;b&gt;Aufgabe 1:&lt;/b&gt; &lt;i&gt;Variiere p und n, nachdem Du F3 gedrückt hast. Probiere alle Kombinationen von F2, F3, F4 aus.&lt;/i&gt;&lt;p&gt;Die kumulierte Bimomialverteilung P(X &amp;le; k) ist der Flächeninhalt des Histogramms bis zur Stelle k + 0,5. Die Integralfunktion &amp;Phi;(z) zu &amp;phi;(z) wird zur näherungsweisen Berechnung der kumulierten Bimomialverteilung verwendet. Dazu wird die Gleichung k + 0,5 = &amp;mu; + &amp;sigma;z nach z aufgelöst, also z = (k + 0,5 – &amp;mu;)/&amp;sigma; , und es gilt P(X &amp;le; k) &amp;asymp; &amp;Phi;(z) .&lt;p&gt;&lt;b&gt;Aufgabe 2:&lt;/b&gt; &lt;i&gt;Probiere dies für verschiedene Werte von n, p, k aus: Berechne einmal P(X &amp;le; k) mit dem Programm (Taste x). Berechne dann &amp;mu;, &amp;sigma;, z und schließlich &amp;Phi;(z), entweder mit einer Tabelle oder mit dem Programm (Taste z).&lt;/i&gt;&lt;p&gt;Der Sinn der Näherungsformel ist zum einen der, dass man statt drei Variablen n, p, k nur noch die eine Variable z hat, und somit nur noch eine Tabelle für alle möglichen Werte braucht. Zum anderen kann man z.B. Verwerfungsbereiche einfacher berechnen, etwa P(X &amp;le; &amp;mu; - 1,64&amp;sigma;) &amp;asymp; 0,05 .</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="555"/>
        <source>Binomial: page 6, binomial test</source>
        <translation>Binomial: Seite 6, Hypothesentest</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="556"/>
        <source>&lt;p&gt;&lt;i&gt;Page 6: binomial test &amp;rarr; see German version&lt;/i&gt;</source>
        <translation>&lt;style type=&quot;text/css&quot;&gt;a:link { text-decoration: none; }&lt;/style&gt;&lt;b&gt;Beispiel 1:&lt;/b&gt; Wenn man 100 mal würfelt, fällt die Sechs im Mittel 16,7 mal. Was bedeutet es, wenn sie 12 mal oder 8 mal fällt? Ist das eine zufällige Schwankung, oder weicht das Ergebnis signifikant von der Erwartung ab, d.h., der Würfel ist anscheinend gezinkt?&lt;p&gt;Für n = 100 und p = 1/6 gilt P(X &amp;le; 10) &amp;asymp; 5%. Daher legt man hier zum Signifikanzniveau &amp;alpha; = 5% den linksseitigen Verwerfungsbereich 0 &amp;le; X &amp;le; 10 fest. Das bedeutet:&lt;br&gt;1) Wenn bei 100 mal Würfeln die Sechs X &amp;le; 10 mal fällt, sagen wir, dass das Ergebnis signifikant abweicht. Mit der Irrtumswahrscheinlichkeit &amp;alpha; = 5% ist die Hypothese p = 1/6 widerlegt und p &amp;lt; 1/6.&lt;br&gt;2) Wenn bei 100 mal Würfeln die Sechs X &amp;gt; 10 mal fällt, weicht das Ergebnis nicht signifikant ab. Die Hypothese p = 1/6 wurde nicht widerlegt, kann aber trotzdem falsch sein.&lt;p&gt;Beachte, dass die Irrtumswahrscheinlichkeit von 5% im 1. Fall folgendes bedeutet:&lt;br&gt;Wenn die Hypothese p = 1/6 richtig ist, lehnen wir sie mit 5% Wahrscheinlichkeit irrtümlich ab, weil zufällig ein kleines Ergebnis auftritt.&lt;br&gt;Das bedeutet nicht:&lt;br&gt;Wenn wir die Hypothese aufgrund eines kleinen Stichprobenergebnisses ablehnen, ist sie mit 5% Wahrscheinlichkeit doch richtig. Dazu kann man keine Aussage machen!&lt;p&gt;Zur Bestimmung des Verwerfungsbereichs geht man so vor: Formuliere zunächst die Hypothese H&lt;sub&gt;1&lt;/sub&gt; , die Du bestätigen willst, hier H&lt;sub&gt;1&lt;/sub&gt;:p &amp;lt; 1/6. Das Gegenteil ist die zu testende Nullhypothese H&lt;sub&gt;0&lt;/sub&gt; , hier H&lt;sub&gt;0&lt;/sub&gt;: p = 1/6 oder p &amp;ge; 1/6. Dann bestimme den Verwerfungsbereich:&lt;br&gt;1) Suche in der Tabelle das k so, dass P(X &amp;le; k) gerade &amp;le; 0,05 ist.&lt;br&gt;2) Oder drücke im Programm Binomial die Taste s und gib 0,05 ein.&lt;br&gt;3) Oder benutze die Näherungsformel k &amp;asymp; &amp;mu; - 1,64&amp;sigma;.&lt;p&gt;&lt;b&gt;Aufgabe 1:&lt;/b&gt; &lt;i&gt;Partei A hatte bei der letzten Wahl 40%. Jetzt sagen bei einer Umfrage 30 von 100 Leuten, dass sie A wählen würden. Ist die Quote gesunken?&lt;/i&gt; &lt;a href=&quot;javascript:alert(&apos;Verwerfungsbereich X &amp;le; 31. Mit X = 30 signifikant gesunken.&apos;)&quot;&gt;Lösung 1&lt;/a&gt;.&lt;p&gt;&lt;b&gt;Aufgabe 2:&lt;/b&gt; &lt;i&gt;Partei B hatte bei der letzten Wahl 40%. Jetzt sagen bei einer Umfrage 45 von 100 Leuten, dass sie B wählen würden. Ist die Quote gestiegen?&lt;/i&gt; &lt;a href=&quot;javascript:alert(&apos;Verwerfungsbereich X &amp;ge; 49. Mit X = 45 nicht signifikant gestiegen.&apos;)&quot;&gt;Lösung 2&lt;/a&gt;.&lt;p&gt;Die Irrtumswahrscheinlichkeit oder das Signifikanzniveau &amp;alpha; ist die Wahrscheinlichkeit für den Fehler 1. Art, eine richtige Hypothese H&lt;sub&gt;0&lt;/sub&gt; irrtümlich zu verwerfen. &amp;beta; ist die Wahrscheinlichkeit für den Fehler 2. Art, dass eine falsche Hypothese H&lt;sub&gt;0&lt;/sub&gt; nicht verworfen wird, weil das Stichprobenergebnis zufällig nicht weit genug abweicht. Diese Wahrscheinlichkeit läßt sich nur abschätzen, wenn man eine mehr oder weniger willkürliche Annahme über die tatsächliche Wahrscheinlichkeit p trifft.&lt;p&gt;&lt;b&gt;Beispiel 2:&lt;/b&gt; Gemäß Beispiel 1 halten wir den Würfel für unfair, wenn bei 100 mal Würfeln nur X &amp;le; 10 mal eine Sechs fällt. Angenommen, es ist tatsächlich nur p = 1/12. Dann ist &amp;beta; = P(X &gt; 10) = 0,2106 die Wahrscheinlichkeit dafür, dass wir den Würfel nicht als unfair erkennen.&lt;p&gt;&lt;b&gt;Aufgabe 3:&lt;/b&gt; &lt;i&gt;Die Quote von Partei C ist tatsächlich von 40% auf 30% gesunken. Mit welcher Wahrscheinlichkeit weicht das Ergebnis einer Umfrage von 100 Leuten nicht signifikant von 40% ab?&lt;/i&gt; &lt;a href=&quot;javascript:alert(&apos;Bei p &amp;ge; 0,4 ist X &amp;le; 31 signifikant. Bei p = 0,3 ist &amp;beta; = P(X gr. 31) = 0,3669.&apos;)&quot;&gt;Lösung 3&lt;/a&gt;.&lt;p&gt;Beim zweiseitigen Hypothesentest will man z.B. die Hypothese H&lt;sub&gt;1&lt;/sub&gt;: p &amp;ne; 1/6 bestätigen, indem man die Nullhypothese H&lt;sub&gt;0&lt;/sub&gt;: p = 1/6 widerlegt. Meines Erachtens ist dies bei &amp;alpha; = 5% der Fall, wenn X &amp;le; 10 oder X &amp;ge; 24 herauskommt. In Schulbüchern wird üblicherweise die Irrtumswahrscheinlichkeit halbiert: Jeder der einseitigen Verwerfungsbereiche soll eine Wahrscheinlichkeit von 2,5% haben, so dass H&lt;sub&gt;0&lt;/sub&gt; nur verworfen wird, wenn X &amp;le; 9 oder X &amp;ge; 25 herauskommt.</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="562"/>
        <source>Binomial: page 7, confidence interval</source>
        <translation>Binomial: Seite 7, Konfidenzintervall</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="563"/>
        <source>&lt;p&gt;&lt;i&gt;Page 7: confidence interval &amp;rarr; see German version&lt;/i&gt;</source>
        <translation>&lt;style type=&quot;text/css&quot;&gt;a:link { text-decoration: none; }&lt;/style&gt;In Vorbereitung ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="569"/>
        <source>Binomial: page 8, method of computation</source>
        <translation>Binomial: Seite 8, Verfahren der Berechnung</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="570"/>
        <source>&lt;p&gt;&lt;i&gt;Page 8: method of computation &amp;rarr; see German version&lt;/i&gt;</source>
        <translation>&lt;style type=&quot;text/css&quot;&gt;a:link { text-decoration: none; }&lt;/style&gt;In Vorbereitung ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="587"/>
        <source>&lt;style type=&quot;text/css&quot;&gt;a:link{text-decoration: none;}&lt;/style&gt;Do you want to open an external link:&lt;br&gt;&lt;a href=&quot;%1&quot;&gt;%1&lt;/a&gt;</source>
        <translation>&lt;style type=&quot;text/css&quot;&gt;a:link{text-decoration: none;}&lt;/style&gt;Möchtest Du das externe Link öffnen:&lt;br&gt;&lt;a href=&quot;%1&quot;&gt;%1&lt;/a&gt;</translation>
    </message>
</context>
<context>
    <name>QmnBinDialog</name>
    <message>
        <location filename="binomial.cpp" line="617"/>
        <source>Ok</source>
        <translation>Ok</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="620"/>
        <source>Cancel</source>
        <translation>Abbrechen</translation>
    </message>
</context>
<context>
    <name>QmnBinomi</name>
    <message>
        <location filename="binomial.cpp" line="39"/>
        <source>About Binomial</source>
        <translation>Info zu Binomial</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="39"/>
        <source>&lt;style type=&quot;text/css&quot;&gt;a:link { text-decoration: none; }&lt;/style&gt;&lt;b&gt;Binomial 2.2&lt;/b&gt; of December 21, 2012.&lt;br&gt;Copyright &amp;copy; Wolf Jung&lt;p&gt;This program comes with no warranty.&lt;br&gt;It may be redistributed and modified under&lt;br&gt;the terms of the &lt;a href=&quot;http://www.gnu.org/copyleft/gpl.html&quot;&gt;GNU General Public Licence&lt;/a&gt;.&lt;p&gt;The latest version and the source code are&lt;br&gt;available from &lt;a href=&quot;http://www.mndynamics.com&quot;&gt;www.mndynamics.com&lt;/a&gt;</source>
        <translation>&lt;style type=&quot;text/css&quot;&gt;a:link { text-decoration: none; }&lt;/style&gt;&lt;b&gt;Binomial 2.2&lt;/b&gt; vom 21. Dezembe 2012.&lt;br&gt;Copyright &amp;copy; Wolf Jung&lt;p&gt;Dieses Programm beinhaltet keinerlei Garantie.&lt;br&gt;Es darf unter der &lt;a href=&quot;http://www.gnu.org/copyleft/gpl.html&quot;&gt;GNU General Public Licence&lt;/a&gt;&lt;br&gt;weiterverbreitet und verändert werden.&lt;p&gt;Die aktuelle Version und der Quelltext sind&lt;br&gt;erhältlich von &lt;a href=&quot;http://www.mndynamics.com&quot;&gt;www.mndynamics.com&lt;/a&gt;</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="94"/>
        <source>&amp;Save .png ...</source>
        <translation>&amp;Speichere *.png ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="98"/>
        <source>&amp;Close</source>
        <translation>Sch&amp;ließen</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="100"/>
        <source>&amp;Exit</source>
        <translation>Be&amp;enden</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="106"/>
        <source>&amp;Probability ...</source>
        <translation>&amp;Erfolgswahrscheinlichkeit ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="108"/>
        <source>&amp;Sample size ...</source>
        <translation>Umfa&amp;ng der Stichprobe ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="112"/>
        <source>&amp;Cumulative?</source>
        <translation>&amp;Kumuliert?</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="114"/>
        <source>&amp;Rescaled?</source>
        <translation>&amp;Reskaliert?</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="116"/>
        <source>&amp;Gaussian curve?</source>
        <translation>Normal&amp;verteilung?</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="122"/>
        <source>Compute P(&amp;x) ...</source>
        <translation>Berechne P(&amp;x) ...</translation>
    </message>
    <message utf8="true">
        <location filename="binomial.cpp" line="124"/>
        <source>Compute Φ(&amp;z) ...</source>
        <translation>Berechne Φ(&amp;z) ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="128"/>
        <source>&amp;Significance ...</source>
        <translation>&amp;Signifikanzniveau ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="130"/>
        <source>&amp;Confidence ...</source>
        <translation>&amp;Konfidenzintervall ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="136"/>
        <source>&amp;Help ...</source>
        <translation>&amp;Hilfe ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="140"/>
        <source>Page &amp;1: binomial distribution ...</source>
        <translation>Seite &amp;1: Binomialverteilung ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="142"/>
        <source>Page &amp;2: applications ...</source>
        <translation>Seite &amp;2: Anwendungen ...</translation>
    </message>
    <message utf8="true">
        <location filename="binomial.cpp" line="144"/>
        <source>Page &amp;3: μ and σ ...</source>
        <translation>Seite &amp;3: μ und σ ...</translation>
    </message>
    <message utf8="true">
        <location filename="binomial.cpp" line="147"/>
        <source>Page &amp;4: σ-neighborhoods ...</source>
        <translation>Seite &amp;4: σ-Umgebungen ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="150"/>
        <source>Page &amp;5: approximation ...</source>
        <translation>Seite &amp;5: Näherungsformeln ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="152"/>
        <source>Page &amp;6: binomial test ...</source>
        <translation>Seite &amp;6: Hypothesentest ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="154"/>
        <source>Page &amp;7: confidence interval ...</source>
        <translation>Seite &amp;7: Konfidenzintervall ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="156"/>
        <source>Page &amp;8: method of computation ...</source>
        <translation>Seite &amp;8: Rechenverfahren ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="160"/>
        <source>&amp;About ...</source>
        <translation>&amp;Info zu Binomial ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="161"/>
        <source>About &amp;Qt ...</source>
        <translation>Info zu &amp;Qt ...</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="166"/>
        <source>&amp;File</source>
        <translation>&amp;Datei</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="168"/>
        <source>&amp;Draw</source>
        <translation>&amp;Zeichne</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="170"/>
        <source>&amp;Compute</source>
        <translation>&amp;Berechne</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="172"/>
        <source>&amp;Help</source>
        <translation>&amp;Hilfe</translation>
    </message>
    <message utf8="true">
        <location filename="binomial.cpp" line="186"/>
        <source>p = %1   n = %2          μ = %3   σ = %4</source>
        <translation>p = %1   n = %2          μ = %3   σ = %4</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="193"/>
        <source>, rescaled -3.0 &lt; z &lt; 3.0</source>
        <translation>, reskaliert -3,0 &lt; z &lt; 3,0</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="195"/>
        <source>Binomial: cumulative distribution</source>
        <translation>Binomial: Kumulierte Verteilung</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="196"/>
        <source>Binomial: probability distribution</source>
        <translation>Binomial: Wahrscheinlichkeitsverteilung</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="222"/>
        <source>Binomial: save PNG</source>
        <translation>Binomial: Speichere PNG</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="234"/>
        <source>Enter the probability p of success:</source>
        <translation>Gib die Erfolgswahrscheinlichkeit p ein:</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="247"/>
        <source>Enter the sample size n (10 ... 1000) :</source>
        <translation>Gib den Stichprobenumfang n ein (10 ... 1000) :</translation>
    </message>
    <message utf8="true">
        <location filename="binomial.cpp" line="269"/>
        <source>Enter the number X of successes, 0 ≤ X ≤ %1 :</source>
        <translation>Gib die Anzahl X der Erfolge ein, 0 ≤ X ≤ %1 :</translation>
    </message>
    <message utf8="true">
        <location filename="binomial.cpp" line="279"/>
        <source>Probability of %1 successes:
    P(X = %1) = %2
Cumulated probability:
   P(X ≤ %1) = %3
    P(X &gt; %1) = %4
Approximation X = %1.5 ~  z = %5 :
    Φ(%5) = %6
1 - Φ(%5) = %7</source>
        <translation>Wahrscheinlichkeit von %1 Erfolgen:
    P(X = %1) = %2
Kumulierte Wahrscheinlichkeit:
   P(X ≤ %1) = %3
    P(X &gt; %1) = %4
Näherung X = %1.5 ~  z = %5 :
    Φ(%5) = %6
1 - Φ(%5) = %7</translation>
    </message>
    <message utf8="true">
        <location filename="binomial.cpp" line="300"/>
        <source>To compute the Gaussian distribution,
enter z with -3.0 ≤ z ≤ 3.0 :</source>
        <translation>Um die Normalverteilung zu berechnen,
gib z mit -3,0 ≤ z ≤ 3,0 ein :</translation>
    </message>
    <message utf8="true">
        <location filename="binomial.cpp" line="307"/>
        <source>Gaussian probability distribution:
    φ(%1) = %2
Cumulated Gaussian distribution :
    Φ(%1) = %3
1 - Φ(%1) = %4</source>
        <translation>Gausssche Normalverteilung:
    φ(%1) = %2
Kumulierte Gausssche Verteilung :
    Φ(%1) = %3
1 - Φ(%1) = %4</translation>
    </message>
    <message utf8="true">
        <location filename="binomial.cpp" line="322"/>
        <source>Enter the significance level α for
the one-tailed test, 0 &lt; α ≤ 0.2 :</source>
        <translation>Gib das Signifikanzniveau α für
den einseitigen Test ein, 0 &lt; α ≤ 0,2 :</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="331"/>
        <source>No solution for the left hand tail.
</source>
        <translation>Keine Lösung für den linken Verwerfungsbereich.
</translation>
    </message>
    <message utf8="true">
        <location filename="binomial.cpp" line="333"/>
        <source>P(X ≤ %1) = %2
</source>
        <translation>P(X ≤ %1) = %2
</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="339"/>
        <source>No solution for the right hand tail.

</source>
        <translation>Keine Lösung für den rechten Verwerfungsbereich.

</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="341"/>
        <source>P(X &gt; %1) = %2

</source>
        <translation>P(X &gt; %1) = %2

</translation>
    </message>
    <message utf8="true">
        <location filename="binomial.cpp" line="348"/>
        <source>One-tailed binomial test with the
significance level α = %1 :
</source>
        <translation>Einseitger Hypothesentest mit
dem Signifikanzniveau α = %1 :
</translation>
    </message>
    <message>
        <location filename="binomial.cpp" line="351"/>
        <source>Gaussian approximation z = %1
gives k &lt; %2 or k &gt; %3 .

Do you want to mark the tails?</source>
        <translation>Die Gausssche Näherung z = %1
ergibt k &lt; %2 oder k &gt; %3 .

Möchtest Du die Verwerfungsbereiche markieren?</translation>
    </message>
</context>
</TS>
